package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class PressUpVolume extends StaticRequestData<Object> {
    private static PressUpVolume instance;

    public static PressUpVolume getInstance() {
        if (instance == null) {
            instance = new PressUpVolume();
        }
        return instance;
    }

    private PressUpVolume() {
        super("CtrlCmd", "upVolume", new Object());
    }
}
